[SetIP]
IDS_ABOUTBOX=SET IP információk
IDP_SOCKETS_INIT_FAILED=Nem sikerült a Windows szoftvercsatorna létrehozása.
IDS_REFRESH=Frissítés
IDS_SETUP=Beállítás
IDS_MAN_SET=Kézi beállítás
IDS_ABOUT=Névjegy
IDS_PRINTER_NAME=Nyomtatónév
IDS_MAC_ADDR=Mac cím
IDS_IP_ADDR=IP cím
IDS_SUBNET_ADDR=Alhálózati maszk
IDS_GATEWAY_ADDR=Alapértelmezett átjáró
IDS_MODEL_NAME = Modellnév
IDS_MODEL_NAVAILABLE = (Nem érhető el)
IDS_SEARCH_MSG=Nyomtató keresése...
IDS_SOCKET_ERR=Nem lehet a szoftvercsatornát létrehozni.
IDS_SYS_ERR_TITLE=Rendszerhiba
IDS_RETRY_MSG=Ismeretlen hiba. Próbálja újra!!
IDS_SEND_ERR=Nem lehet adatokat küldeni a hálózatra.
IDS_MAC_ERR=Ellenőrizze, hogy helyes-e a Mac cím.
IDS_MAC_ERR_TITLE=Mac cím hiba
IDS_IP_CONG_TITLE=TCP/IP paraméter
IDS_APPLY=Alkalmaz
IDS_CANCEL=Mégse
IDS_IP_ERR=Ellenorizze, hogy helyes-e az IP cím.
IDS_IP_ERR_TITLE=IP hiba
IDS_SUBNET_ERR=Ellenorizze, hogy helyes-e az alhálózati maszk.
IDS_SUBNET_ERR_TITLE=Alhálózati maszk hiba
IDS_GATEWAY_ERR=Ellenőrizze, hogy helyes-e az Alapértelmezett átjáró cím.
IDS_GATEWAY_ERR_TITLE=Átjáró hiba
IDS_CONFIRM_MSG=Biztosan frissíti a nyomtató következő paraméterét?
IDS_CONFIRM_IP=IP
IDS_CONFIRM_SUBNET=Alhálózati maszk
IDS_CONFIRM_GATEWAY=Alapértelmezett átjáró
IDS_CONFIRM_TITLE=Ellenőrzés
IDS_SUCCESS_TITLE=Siker
IDS_SUCCESS_MSG=A TCP/IP paraméter frissítése sikerült.
IDS_SET_ERR=Nem érkezik válasz. Ellenőrizze a nyomtató MAC címét.Ha a nyomtató tesztoldalt nyomtat, a nyomtató érvénytelen TCP/IP paramétert frissített. Indítsa újra a nyomtatót, és próbálja meg újra.
IDS_NO_RESP_TITLE=Nincs válasz
IDS_TCPIP_TITLE=[TCP/IP paraméter]
IDS_RESET=Alaphelyzet
IDS_BUY=Vásároljon nyomtatási kellékeket
IDS_WEB=Samsung honlap
IDS_ABOUT_STR1=Samsung hálózati nyomtatókiszolgáló sorozat
IDS_ABOUT_STR2=SET IP, verzió
IDS_ABOUT_STR3=Copyright (C) 2002-2012 Samsung Electronics Co., Ltd. All rights reserved.
IDS_ABOUT_STR4=Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_SAMSUNG=Copyright © 2013 Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_DELL=© 2013 Dell Inc. All rights reserved.
IDS_COPYRIGHT_XEROX=©2013 Xerox Corporation. All Rights Reserved. Xerox® and Design® are trademarks of Xerox Corporation in the United States and / or other countries.

IDS_COPYRIGHT_RICOH=Copyright © 2009 Ricoh Company Ltd.
IDS_HELP=Súgó
IDS_EXIT=Kilépés	
IDS_OK=OK
IDS_UseAboutBox=Yes
IDS_COR=SEC

